View Issue Details

IDProjectCategoryView StatusLast Update
0000529XdebugInstallationpublic2010-02-01 17:57
Reporterfcastro7Assigned Toderick 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionno change required 
Product Version2.0.0dev 
Target VersionFixed in Version 
Summary0000529: unable to complete phpize on linux box
DescriptionI have a GNU linux box. The config.guess outputs the following:

   i686-pc-linux-gnu

I am using the latest source of Xdebug 2.0.5. When I attempt the phpize command, I get the following

   Configuring for:
   PHP Api Version: 20041225
   Zend Module Api No: 20060613
   Zend Extension Api No: 220060519
   /usr/bin/autom4te-2.53: unrecognized option `--mode'
   Try `/usr/bin/autom4te-2.53 --help' for more information.

I'm not sure what else to try. Do you have any suggestion?

Thanks,

Frank
TagsNo tags attached.
Operating System
PHP Version5.2.3

Activities

derick

2010-02-01 17:57

administrator   ~0001314

This is not a bug, and this is not a support system. To me it looks like your build system is broken.

Issue History

Date Modified Username Field Change
2010-01-31 22:11 fcastro7 New Issue
2010-01-31 22:11 fcastro7 PHP Version => 5.2.3
2010-01-31 22:11 fcastro7 Xdebug Version => 2.0.5
2010-02-01 17:57 derick Note Added: 0001314
2010-02-01 17:57 derick Status new => resolved
2010-02-01 17:57 derick Resolution open => no change required
2010-02-01 17:57 derick Assigned To => derick